.wrap-basket {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8); 
}


.basket {
    width: 70%;
    background: white;
    border: 5px solid aquamarine;
    border-radius: 10px;
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translate(-50%, -50%);
    &__text {
        text-align: center;
        text-transform: uppercase;
        color: blue;
        font-size: 18px;
        font-weight: 600;
        margin: 20px;
    }
}